/*
http://www.freshdesignweb.com/css3-hover-effects-with-websymbols-tutorial.html
*/

@font-face {
 font-family: 'WebSymbolsRegular';
 src: url('images/websymbols/websymbols-regular-webfont.eot');
 src: url('images/websymbols/websymbols-regular-webfont.eot?#iefix') format('embedded-opentype'), url('images/websymbols/websymbols-regular-webfont.woff') format('woff'), url('images/websymbols/websymbols-regular-webfont.ttf') format('truetype'), url('images/websymbols/websymbols-regular-webfont.svg#WebSymbolsRegular') format('svg');
 font-weight: normal;
 font-style: normal;
}
.ca-menu {
  padding:0;
  margin:0px auto;
  width: 100%;
  font-family: 'Dosis', sans-serif;
  text-align:center;
}
.ca-menu li {
  width: 150px;
  height: 150px;
  border: 2px solid #fbb74d;
  overflow: hidden;
  position: relative;
  margin-bottom: 20px;
  float:left;
  background: #fff;
  margin-right: 6%;
  -webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
  box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
  -webkit-border-radius: 125px;
  -moz-border-radius: 125px;
  border-radius: 125px;
  -webkit-transition: all 400ms linear;
  -moz-transition: all 400ms linear;
  -o-transition: all 400ms linear;
  -ms-transition: all 400ms linear;
  transition: all 400ms linear;
}
.ca-menu li:last-child {
  margin-right: 0px;
}
.ca-menu li a {
  text-align: left;
  width: 100%;
  height: 100%;
  display: block;
  color: #333;
  position: relative;
  -moz-box-shadow:0px 0px 3px #000000;
  -webkit-box-shadow:0px 0px 3px #000000;
  box-shadow:0px 0px 3px #000000;
}
.ca-icon {
  font-family: 'WebSymbolsRegular', cursive;
  font-size: 40px;
  line-height: 60px;
  position: absolute;
  width: 100%;
  height: 60px;
  left: 0px;
  top: 35px;
  text-align: center;
  -webkit-transition: all 400ms linear;
  -moz-transition: all 400ms linear;
  -o-transition: all 400ms linear;
  -ms-transition: all 400ms linear;
  transition: all 400ms linear;
}
/*.ca-main{
    font-size: 16px;
    position: absolute;
    top: 110px;
    height: 30px;
    width: 150px;
    left: 55%;
    margin-left: -85px;
    opacity: 0.8;
    text-align: center;
}*/
.ca-sub {
  text-align:center;
  color: #000;
  font-size: 12px;
  position: absolute;
  height: 30px;
  width: 123px;
  left: 66%;
  margin-left: -85px;
  top: 90px;
  -webkit-transition: all 400ms linear;
  -moz-transition: all 400ms linear;
  -o-transition: all 400ms linear;
  -ms-transition: all 400ms linear;
  transition: all 400ms linear;
  text-transform: uppercase;
}
/* NORMAL */
.ca-menu li {
  background: #f7f7f7;
  border-color: #00afe0;
  box-shadow: 0 45px 60px -50px #000000;
}
.ca-menu li:hover {
  border-color: #007da0;
}
.ca-menu li .ca-icon {
  color: #00afe0;
}
.ca-menu li:hover .ca-icon {
  color: #007da0;
}
/* COLOR RED */
.ca-menu li.red {
  border-color: #fb434f;
}
.ca-menu li.red:hover {
  border-color: #d61d27;
}
.ca-menu li.red .ca-icon {
  color: #fb434f;
}
.ca-menu li.red:hover .ca-icon {
  color: #d61d27;
}
/* COLOR YELLOW */
.ca-menu li.yellow {
  border-color: #FDB92A;
}
.ca-menu li.yellow:hover {
  border-color: #ce8d0c;
}
.ca-menu li.yellow .ca-icon {
  color: #FDB92A;
}
.ca-menu li.yellow:hover .ca-icon {
  color: #ce8d0c;
}
/* COLOR GREEN */
.ca-menu li.green {
  border-color: #00B86C;
}
.ca-menu li.green:hover {
  border-color: #019356;
}
.ca-menu li.green .ca-icon {
  color: #00B86C;
}
.ca-menu li.green:hover .ca-icon {
  color: #019356;
}
/* COLOR PURPLE */
.ca-menu li.purple {
  border-color: #8e69d0;
}
.ca-menu li.purple:hover {
  border-color: #6539b5;
}
.ca-menu li.purple .ca-icon {
  color: #8e69d0;
}
.ca-menu li.purple:hover .ca-icon {
  color: #6539b5;
}
/* COLOR LIME */
.ca-menu li.lime {
  border-color: #92bf30;
}
.ca-menu li.lime:hover {
  border-color: #72991a;
}
.ca-menu li.lime .ca-icon {
  color: #92bf30;
}
.ca-menu li.lime:hover .ca-icon {
  color: #72991a;
}
/* COLOR PINK */
.ca-menu li.pink {
  border-color: #cb3598;
}
.ca-menu li.pink:hover {
  border-color: #a51c75;
}
.ca-menu li.pink .ca-icon {
  color: #cb3598;
}
.ca-menu li.pink:hover .ca-icon {
  color: #a51c75;
}
/* COLOR ORANGE */
.ca-menu li.orange {
  border-color: #ff863b;
}
.ca-menu li.orange:hover {
  border-color: #d66422;
}
.ca-menu li.orange .ca-icon {
  color: #ff863b;
}
.ca-menu li.orange:hover .ca-icon {
  color: #d66422;
}
.ca-menu li .ca-main {
  display: none;
}
.ca-menu li:hover .ca-sub {
  opacity: 0.8;
}
.mainTitle {
  color: #013c94;
  display: table;
  font-size: 32px !important;
  text-transform: uppercase;
  width: 100%;
font-weight: 400 !important;
}
  p.mainTitle{ text-align: center !important;}
.ca-menu {
  display: table;
  margin: 0 auto;
  width: 79%;
}

/* Wobble Vertical */
@-webkit-keyframes hvr-wobble-vertical {
 16.65% {
 -webkit-transform: translateY(8px);
 transform: translateY(8px);
}
 33.3% {
 -webkit-transform: translateY(-6px);
 transform: translateY(-6px);
}
 49.95% {
 -webkit-transform: translateY(4px);
 transform: translateY(4px);
}
 66.6% {
 -webkit-transform: translateY(-2px);
 transform: translateY(-2px);
}
 83.25% {
 -webkit-transform: translateY(1px);
 transform: translateY(1px);
}
 100% {
 -webkit-transform: translateY(0);
 transform: translateY(0);
}
}
 @keyframes hvr-wobble-vertical {
 16.65% {
 -webkit-transform: translateY(8px);
 transform: translateY(8px);
}
 33.3% {
 -webkit-transform: translateY(-6px);
 transform: translateY(-6px);
}
 49.95% {
 -webkit-transform: translateY(4px);
 transform: translateY(4px);
}
 66.6% {
 -webkit-transform: translateY(-2px);
 transform: translateY(-2px);
}
 83.25% {
 -webkit-transform: translateY(1px);
 transform: translateY(1px);
}
 100% {
 -webkit-transform: translateY(0);
 transform: translateY(0);
}
}
.ca-menu li {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
}
.ca-menu li:hover, .ca-menu li:focus, .ca-menu li:active {
  -webkit-animation-name: hvr-wobble-vertical;
  animation-name: hvr-wobble-vertical;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}
.ca-icon .fa.fa-mobile {
  font-size: 45px;
}
.right1 {
  float: none;
  margin-top: 2%;
  width: 100%;
}
.mainTitle small {
  display: inline-block;
  margin: 0 0 16px !important;
  color:#013c94;
  text-shadow:#2e2e2e 0 3px 3px;
}
/*-------5/9/2015---------*/
.bodynew {
  background-image: url("../images/pattern1.png");
  clear: both;
  height: auto;
  margin: 0 0 2%;
  overflow: hidden;
  width: 100%;
}
.bodyimg {
  border-bottom: 3px solid #30445c;
  border-top: 3px solid #30445c;
  margin-bottom: 2%;
}
@media screen and (max-width: 768px) {
 .ca-menu {
 display: table;
 margin: 0 auto;
 width: 100%;
}
.ca-menu li {
margin-right: 24px;
}
}
@media screen and (max-width: 640px) {
.ca-menu {
 display: table;
 margin: 0 auto;
 width: 62%;
}
}
@media screen and (max-width: 480px) {
 .ca-menu {
 display: table;
 margin: 0 auto;
 width: 83%;
}
}
@media screen and (max-width: 480px) {
.ca-menu {
    display: table;
    margin: 0 auto;
    width: 50%;
}


.ca-menu {
    margin-right: 44px;
}
}